using BeWo.Report;
using BeWo.Report.ReportObjects;

using DevExpress.XtraReports.UI;
using BS.Shared.Core;

namespace BeWo.LebenshilfeWuerzburgReports
{
    [IDSpecificClass(Identifier = "Sammelrechnung")]
    public partial class Sammelrechnung : XtraReport, IBeWoReport<ServiceInvoiceRO>
    {
        public Sammelrechnung()
        {
            this.InitializeComponent();
        }

        public void SetReportDataSource(ServiceInvoiceRO pRO)
        {
            this.bindingSource1.DataSource = pRO;
        }
    }
}